/* Font Name: Public Sans */

/* Normal 100 - font-thin */
@font-face {
    font-display: swap;
    font-family: 'Public Sans';
    font-style: normal;
    font-weight: 100;
    src: url('/fonts/public-sans/PublicSans-Thin.ttf');
}

/* Normal 200 - font-extralight */
@font-face {
    font-display: swap;
    font-family: 'Public Sans';
    font-style: normal;
    font-weight: 200;
    src: url('/fonts/public-sans/PublicSans-ExtraLight.ttf');
}

/* Normal 300 - font-light */
@font-face {
    font-display: swap;
    font-family: 'Public Sans';
    font-style: normal;
    font-weight: 300;
    src: url('/fonts/public-sans/PublicSans-Light.ttf');
}

/* Normal 400 - font-normal */
@font-face {
    font-display: swap;
    font-family: 'Public Sans';
    font-style: normal;
    font-weight: 400;
    src: url('/fonts/public-sans/PublicSans-Regular.ttf');
}

/* Normal 500 - font-medium */
@font-face {
    font-display: swap;
    font-family: 'Public Sans';
    font-style: normal;
    font-weight: 500;
    src: url('/fonts/public-sans/PublicSans-Medium.ttf');
}

/* Normal 600 - font-semibold */
@font-face {
    font-display: swap;
    font-family: 'Public Sans';
    font-style: normal;
    font-weight: 600;
    src: url('/fonts/public-sans/PublicSans-SemiBold.ttf');
}

/* Normal 700 - font-bold */
@font-face {
    font-display: swap;
    font-family: 'Public Sans';
    font-style: normal;
    font-weight: 700;
    src: url('/fonts/public-sans/PublicSans-Bold.ttf');
}

/* Normal 800 - font-extrabold */
@font-face {
    font-display: swap;
    font-family: 'Public Sans';
    font-style: normal;
    font-weight: 800;
    src: url('/fonts/public-sans/PublicSans-ExtraBold.ttf');
}

/* Normal 900 - font-black */
@font-face {
    font-display: swap;
    font-family: 'Public Sans';
    font-style: normal;
    font-weight: 900;
    src: url('/fonts/public-sans/PublicSans-Black.ttf');
}

/* Italic 100 - font-thin */
@font-face {
    font-display: swap;
    font-family: 'Public Sans';
    font-style: italic;
    font-weight: 100;
    src: url('/fonts/public-sans/PublicSans-ThinItalic.ttf');
}

/* Italic 200 - font-extralight */
@font-face {
    font-display: swap;
    font-family: 'Public Sans';
    font-style: italic;
    font-weight: 200;
    src: url('/fonts/public-sans/PublicSans-ExtraLightItalic.ttf');
}

/* Italic 300 - font-light */
@font-face {
    font-display: swap;
    font-family: 'Public Sans';
    font-style: italic;
    font-weight: 300;
    src: url('/fonts/public-sans/PublicSans-LightItalic.ttf');
}

/* Italic 400 - font-normal */
@font-face {
    font-display: swap;
    font-family: 'Public Sans';
    font-style: italic;
    font-weight: 400;
    src: url('/fonts/public-sans/PublicSans-Italic.ttf');
}

/* Italic 500 - font-medium */
@font-face {
    font-display: swap;
    font-family: 'Public Sans';
    font-style: italic;
    font-weight: 500;
    src: url('/fonts/public-sans/PublicSans-MediumItalic.ttf');
}

/* Italic 600 - font-semibold */
@font-face {
    font-display: swap;
    font-family: 'Public Sans';
    font-style: italic;
    font-weight: 600;
    src: url('/fonts/public-sans/PublicSans-SemiBoldItalic.ttf');
}

/* Italic 700 - font-bold */
@font-face {
    font-display: swap;
    font-family: 'Public Sans';
    font-style: italic;
    font-weight: 700;
    src: url('/fonts/public-sans/PublicSans-BoldItalic.ttf');
}

/* Italic 800 - font-extrabold */
@font-face {
    font-display: swap;
    font-family: 'Public Sans';
    font-style: italic;
    font-weight: 800;
    src: url('/fonts/public-sans/PublicSans-ExtraBoldItalic.ttf');
}

/* Italic 900 - font-black */
@font-face {
    font-display: swap;
    font-family: 'Public Sans';
    font-style: italic;
    font-weight: 900;
    src: url('/fonts/public-sans/PublicSans-BlackItalic.ttf');
}
